.dxWeb_rpHeaderTopLeftCorner_UauWeb,
.dxWeb_rpHeaderTopRightCorner_UauWeb,
.dxWeb_rpBottomLeftCorner_UauWeb,
.dxWeb_rpBottomRightCorner_UauWeb,
.dxWeb_rpTopLeftCorner_UauWeb,
.dxWeb_rpTopRightCorner_UauWeb,
.dxWeb_rpGroupBoxBottomLeftCorner_UauWeb,
.dxWeb_rpGroupBoxBottomRightCorner_UauWeb,
.dxWeb_rpGroupBoxTopLeftCorner_UauWeb,
.dxWeb_rpGroupBoxTopRightCorner_UauWeb,
.dxWeb_mHorizontalPopOut_UauWeb,
.dxWeb_mHorizontalPopOutSelected_UauWeb,
.dxWeb_mVerticalPopOut_UauWeb,
.dxWeb_mVerticalPopOutRtl_UauWeb,
.dxWeb_mSubMenuItem_UauWeb,
.dxWeb_mSubMenuItemChecked_UauWeb,
.dxWeb_mScrollUp_UauWeb,
.dxWeb_mScrollDown_UauWeb,
.dxWeb_tcScrollLeft_UauWeb,
.dxWeb_tcScrollRight_UauWeb,
.dxWeb_tcScrollLeftHover_UauWeb,
.dxWeb_tcScrollRightHover_UauWeb,
.dxWeb_tcScrollLeftPressed_UauWeb,
.dxWeb_tcScrollRightPressed_UauWeb,
.dxWeb_tcScrollLeftDisabled_UauWeb,
.dxWeb_tcScrollRightDisabled_UauWeb,
.dxWeb_nbCollapse_UauWeb,
.dxWeb_nbExpand_UauWeb,
.dxWeb_splVSeparator_UauWeb,
.dxWeb_splVSeparatorHover_UauWeb,
.dxWeb_splHSeparator_UauWeb,
.dxWeb_splHSeparatorHover_UauWeb,
.dxWeb_splVCollapseBackwardButton_UauWeb,
.dxWeb_splVCollapseBackwardButtonHover_UauWeb,
.dxWeb_splHCollapseBackwardButton_UauWeb,
.dxWeb_splHCollapseBackwardButtonHover_UauWeb,
.dxWeb_splVCollapseForwardButton_UauWeb,
.dxWeb_splVCollapseForwardButtonHover_UauWeb,
.dxWeb_splHCollapseForwardButton_UauWeb,
.dxWeb_splHCollapseForwardButtonHover_UauWeb,
.dxWeb_pcCloseButton_UauWeb,
.dxWeb_pcPinButton_UauWeb,
.dxWeb_pcRefreshButton_UauWeb,
.dxWeb_pcCollapseButton_UauWeb,
.dxWeb_pcMaximizeButton_UauWeb,
.dxWeb_pcSizeGrip_UauWeb,
.dxWeb_pcSizeGripRtl_UauWeb,
.dxWeb_pPopOut_UauWeb,
.dxWeb_pPopOutDisabled_UauWeb,
.dxWeb_pAll_UauWeb,
.dxWeb_pAllDisabled_UauWeb,
.dxWeb_pPrev_UauWeb,
.dxWeb_pPrevDisabled_UauWeb,
.dxWeb_pNext_UauWeb,
.dxWeb_pNextDisabled_UauWeb,
.dxWeb_pLast_UauWeb,
.dxWeb_pLastDisabled_UauWeb,
.dxWeb_pFirst_UauWeb,
.dxWeb_pFirstDisabled_UauWeb,
.dxWeb_BackToTop_UauWeb,
.dxWeb_tvColBtn_UauWeb,
.dxWeb_tvColBtnRtl_UauWeb,
.dxWeb_tvExpBtn_UauWeb,
.dxWeb_tvExpBtnRtl_UauWeb,
.dxWeb_fmFolder_UauWeb,
.dxWeb_fmFolderLocked_UauWeb,
.dxWeb_fmCreateButton_UauWeb,
.dxWeb_fmMoveButton_UauWeb,
.dxWeb_fmRenameButton_UauWeb,
.dxWeb_fmDeleteButton_UauWeb,
.dxWeb_fmRefreshButton_UauWeb,
.dxWeb_fmDwnlButton_UauWeb,
.dxWeb_fmCreateButtonDisabled_UauWeb,
.dxWeb_fmMoveButtonDisabled_UauWeb,
.dxWeb_fmRenameButtonDisabled_UauWeb,
.dxWeb_fmDeleteButtonDisabled_UauWeb,
.dxWeb_fmRefreshButtonDisabled_UauWeb,
.dxWeb_fmDwnlButtonDisabled_UauWeb,
.dxWeb_ucClearButton_UauWeb,
.dxWeb_ucClearButtonDisabled_UauWeb,
.dxWeb_isPrevBtnHor_UauWeb,
.dxWeb_isNextBtnHor_UauWeb,
.dxWeb_isPrevBtnVert_UauWeb,
.dxWeb_isNextBtnVert_UauWeb,
.dxWeb_isPrevPageBtnHor_UauWeb,
.dxWeb_isNextPageBtnHor_UauWeb,
.dxWeb_isPrevPageBtnVert_UauWeb,
.dxWeb_isNextPageBtnVert_UauWeb,
.dxWeb_isPrevBtnHorDisabled_UauWeb,
.dxWeb_isNextBtnHorDisabled_UauWeb,
.dxWeb_isPrevBtnVertDisabled_UauWeb,
.dxWeb_isNextBtnVertDisabled_UauWeb,
.dxWeb_isPrevPageBtnHorDisabled_UauWeb,
.dxWeb_isNextPageBtnHorDisabled_UauWeb,
.dxWeb_isPrevPageBtnVertDisabled_UauWeb,
.dxWeb_isNextPageBtnVertDisabled_UauWeb,
.dxWeb_isDot_UauWeb,
.dxWeb_isDotDisabled_UauWeb,
.dxWeb_isDotSelected_UauWeb,
.dxWeb_fmGvHeaderFilterActive_UauWeb,
.dxWeb_fmGvHeaderFilter_UauWeb,
.dxWeb_fmGvHeaderSortDown_UauWeb,
.dxWeb_fmGvHeaderSortUp_UauWeb,
.dxWeb_fmThumbnailCheck_UauWeb
{
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
    display:block;
}
.dxWeb_mScrollUp_UauWeb, .dxWeb_mScrollDown_UauWeb
{
	margin: auto;
}
.dxWeb_BackToTop_UauWeb,
.dxWeb_pPopOut_UauWeb,
.dxWeb_pPopOutDisabled_UauWeb,
.dxWeb_pAll_UauWeb,
.dxWeb_pAllDisabled_UauWeb,
.dxWeb_pPrev_UauWeb,
.dxWeb_pPrevDisabled_UauWeb,
.dxWeb_pNext_UauWeb,
.dxWeb_pNextDisabled_UauWeb,
.dxWeb_pLast_UauWeb,
.dxWeb_pLastDisabled_UauWeb,
.dxWeb_pFirst_UauWeb,
.dxWeb_pFirstDisabled_UauWeb
{
	display:inline;
}

.dxWeb_edtCheckBoxChecked_UauWeb,
.dxWeb_edtCheckBoxUnchecked_UauWeb,
.dxWeb_edtCheckBoxGrayed_UauWeb,
.dxWeb_edtCheckBoxCheckedDisabled_UauWeb,
.dxWeb_edtCheckBoxUncheckedDisabled_UauWeb,
.dxWeb_edtCheckBoxGrayedDisabled_UauWeb {
	background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
	width: 15px;
    height: 15px;
}

.dxWeb_edtCheckBoxUnchecked_UauWeb {
	background-position: -138px -104px;
}
.dxWeb_edtCheckBoxChecked_UauWeb {
	background-position: -138px -119px; 
}
.dxWeb_edtCheckBoxGrayed_UauWeb {
	background-position: -154px -104px;
}
.dxWeb_edtCheckBoxUncheckedDisabled_UauWeb {
	background-position: -154px -119px;
}
.dxWeb_edtCheckBoxCheckedDisabled_UauWeb {
	background-position: -170px -104px;
}
.dxWeb_edtCheckBoxGrayedDisabled_UauWeb {
	background-position: -170px -119px;
}

/*.dxWeb_rpHeaderTopLeftCorner_UauWeb {
    background-position: -104px -88px;
    width: 9px;
    height: 9px;
}*/

/*.dxWeb_rpHeaderTopRightCorner_UauWeb {
    background-position: -117px -88px;
    width: 9px;
    height: 9px;
}*/

/*.dxWeb_rpBottomLeftCorner_UauWeb {
    background-position: -78px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpBottomRightCorner_UauWeb {
    background-position: -91px -88px;
    width: 9px;
    height: 9px;
}*/

.dxWeb_rpTopLeftCorner_UauWeb {
    background-position: -52px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpTopRightCorner_UauWeb {
    background-position: -65px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxBottomLeftCorner_UauWeb {
    background-position: -26px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxBottomRightCorner_UauWeb {
    background-position: -39px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxTopLeftCorner_UauWeb {
    background-position: 0px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxTopRightCorner_UauWeb {
    background-position: -13px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_mHorizontalPopOut_UauWeb {
    background-position: -85px -61px;
    width: 6px;
    height: 4px;
}

.dxWeb_mHorizontalPopOutSelected_UauWeb {
    background-position: -85px -66px;
    width: 6px;
    height: 4px;
}

.dxWeb_mVerticalPopOut_UauWeb {
    background-position: -105px -50px;
    width: 4px;
    height: 8px;
}

.dxWeb_mVerticalPopOutRtl_UauWeb {
    background-position: -123px -50px;
    width: 4px;
    height: 8px;
}

.dxWeb_mSubMenuItem_UauWeb {
    background-position: -48px -50px;
    width: 14px;
    height: 14px;
}

.dxWeb_mSubMenuItemChecked_UauWeb {
    background-position: -70px -50px;
    width: 14px;
    height: 14px;
}

.dxWeb_mScrollUp_UauWeb {
    background-position: -85px -50px;
    width: 7px;
    height: 4px;
}

.dxWeb_mScrollDown_UauWeb {
    background-position: -85px -55px;
    width: 7px;
    height: 4px;
}

.dxmScrollButtonHover_UauWeb .dxWeb_mScrollUp_UauWeb,
.dxmScrollButtonPressed_UauWeb .dxWeb_mScrollUp_UauWeb,
.dxmLite_UauWeb .dxm-scrollBtnHovered .dxWeb_mScrollUp_UauWeb,
.dxmLite_UauWeb .dxm-scrollBtnPressed .dxWeb_mScrollUp_UauWeb
{
    background-position: -93px -50px;
    width: 7px;
    height: 4px;
}

.dxmScrollButtonHover_UauWeb .dxWeb_mScrollDown_UauWeb,
.dxmScrollButtonPressed_UauWeb .dxWeb_mScrollDown_UauWeb,
.dxmLite_UauWeb .dxm-scrollBtnHovered .dxWeb_mScrollDown_UauWeb,
.dxmLite_UauWeb .dxm-scrollBtnPressed .dxWeb_mScrollDown_UauWeb
{
    background-position: -93px -55px;
    width: 7px;
    height: 4px;
}

.dxWeb_tcScrollLeft_UauWeb 
{
	background-position: -148px 0;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRight_UauWeb
{
	background-position: -168px 0;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollLeftHover_UauWeb
{
	background-position: -148px -20px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRightHover_UauWeb
{
	background-position: -168px -20px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollLeftPressed_UauWeb
{
	background-position: -148px -40px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRightPressed_UauWeb
{
	background-position: -168px -40px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollLeftDisabled_UauWeb
{
	background-position: -148px -60px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRightDisabled_UauWeb
{
	background-position: -168px -60px;
	width: 19px;
	height: 19px;
}

.dxWeb_nbCollapse_UauWeb {
    background-position: -129px 0px;
    width: 18px;
    height: 18px;
}

.dxWeb_nbExpand_UauWeb {
    background-position: -129px -23px;
    width: 18px;
    height: 18px;
}

.dxWeb_splVSeparator_UauWeb {
    background-position: -92px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splVSeparatorHover_UauWeb {
    background-position: -99px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splHSeparator_UauWeb {
    background-position: -58px -74px;
    width: 18px;
    height: 6px;
}

.dxWeb_splHSeparatorHover_UauWeb {
    background-position: -58px -81px;
    width: 18px;
    height: 6px;
}

.dxWeb_splVCollapseBackwardButton_UauWeb {
    background-position: -30px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseBackwardButtonHover_UauWeb {
    background-position: -37px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseBackwardButton_UauWeb {
    background-position: 0px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseBackwardButtonHover_UauWeb {
    background-position: 0px -81px;
    width: 7px;
    height: 6px;
}

.dxWeb_splVCollapseForwardButton_UauWeb {
    background-position: -44px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseForwardButtonHover_UauWeb {
    background-position: -51px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseForwardButton_UauWeb {
    background-position: -15px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseForwardButtonHover_UauWeb {
    background-position: -15px -81px;
    width: 7px;
    height: 6px;
}

.dxWeb_pcCloseButton_UauWeb,
.dxWeb_pcPinButton_UauWeb,
.dxWeb_pcRefreshButton_UauWeb,
.dxWeb_pcCollapseButton_UauWeb,
.dxWeb_pcMaximizeButton_UauWeb {
    width: 18px;
    height: 18px;
}
.dxWeb_pcCloseButton_UauWeb{
    background-position: 0px -50px;
}
.dxWeb_pcPinButton_UauWeb {
    background-position: -19px -139px;
}
.dxpcPinButtonChecked_UauWeb .dxWeb_pcPinButton_UauWeb,
.dxpc-pinBtnChecked .dxWeb_pcPinButton_UauWeb {
    background-position: -39px -139px;
 }
 
.dxWeb_pcRefreshButton_UauWeb {
    background-position: -1px -139px;
}

.dxWeb_pcCollapseButton_UauWeb {
    background-position: -80px -139px;
}
.dxpcCollapseButtonChecked_UauWeb .dxWeb_pcCollapseButton_UauWeb,
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_UauWeb {
    background-position: -60px -139px;
 }
 
.dxWeb_pcMaximizeButton_UauWeb {
    background-position: -120px -139px;
}
.dxpcMaximizeButtonChecked_UauWeb .dxWeb_pcMaximizeButton_UauWeb,
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_UauWeb {
    background-position: -100px -139px;
 }

.dxWeb_pcSizeGrip_UauWeb {
    background-position: -24px -50px;
    width: 12px;
    height: 12px;
}

.dxWeb_pcSizeGripRtl_UauWeb {
    background-position: -129px -85px;
    width: 12px;
    height: 12px;
}

.dxWeb_pPopOut_UauWeb {
    background-position: -130px -49px;
    width: 7px;
    height: 4px;
}

.dxWeb_pPopOutDisabled_UauWeb {
    background-position: -130px -54px;
    width: 7px;
    height: 4px;
}

.dxWeb_pAll_UauWeb {
    background-position: 0px 0px;
    width: 28px;
    height: 19px;
}

.dxWeb_pAllDisabled_UauWeb {
    background-position: 0px -25px;
    width: 28px;
    height: 19px;
}

.dxWeb_pPrev_UauWeb {
    background-position: -105px 0px;
    width: 19px;
    height: 19px;
}

.dxWeb_pPrevDisabled_UauWeb {
    background-position: -105px -25px;
    width: 19px;
    height: 19px;
}

.dxWeb_pNext_UauWeb {
    background-position: -81px 0px;
    width: 19px;
    height: 19px;
}

.dxWeb_pNextDisabled_UauWeb {
    background-position: -81px -25px;
    width: 19px;
    height: 19px;
}

.dxWeb_pLast_UauWeb {
    background-position: -55px 0px;
    width: 23px;
    height: 19px;
}

.dxWeb_pLastDisabled_UauWeb {
    background-position: -55px -25px;
    width: 23px;
    height: 19px;
}

.dxWeb_pFirst_UauWeb {
    background-position: -29px 0px;
    width: 23px;
    height: 19px;
}

.dxWeb_pFirstDisabled_UauWeb {
    background-position: -29px -25px;
    width: 23px;
    height: 19px;
}

.dxWeb_BackToTop_UauWeb {
    background-position: -115px -50px;
    width: 5px;
    height: 7px;
}

.dxWeb_tvColBtn_UauWeb,
.dxWeb_tvColBtnRtl_UauWeb {
	background-position: -167px -80px;
    width: 17px;
    height: 17px;
}

.dxWeb_tvExpBtn_UauWeb,
.dxWeb_tvExpBtnRtl_UauWeb {
	background-position: -148px -80px;
    width: 17px;
    height: 17px;
}

.dxWeb_fmFolder_UauWeb {
	background-position: 0px -98px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmFolderLocked_UauWeb {
	background-position: -20px -98px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmCreateButton_UauWeb {
	background-position: -40px -98px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButton_UauWeb {
	background-position: -60px -98px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButton_UauWeb {
	background-position: -80px -98px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButton_UauWeb {
	background-position: -100px -98px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButton_UauWeb {
	background-position: -120px -98px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButton_UauWeb {
	background-position: 0px -122px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButtonDisabled_UauWeb {
	background-position: -20px -122px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCreateButtonDisabled_UauWeb {
	background-position: -40px -122px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButtonDisabled_UauWeb {
	background-position: -60px -122px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButtonDisabled_UauWeb {
	background-position: -80px -122px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButtonDisabled_UauWeb {
	background-position: -100px -122px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButtonDisabled_UauWeb {
	background-position: -120px -122px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmGvHeaderFilterActive_UauWeb
{
	background-position: -134px -193px;
	width: 19px;
    height: 19px;
}
.dxWeb_fmGvHeaderFilter_UauWeb
{
	background-position: -110px -193px;
    width: 19px;
    height: 19px;
}
.dxWeb_fmGvHeaderSortDown_UauWeb
{
	background-position: -161px -205px;
	width: 9px;
	height: 7px;
}
.dxWeb_fmGvHeaderSortUp_UauWeb
{
	background-position: -161px -194px;
	width: 9px;
	height: 7px;
}
.dxWeb_fmThumbnailCheck_UauWeb
{
    background-position: -151px -172px;
    width: 11px;
    height: 10px;
}

.dxWeb_ucClearButton_UauWeb {
    background-position: -100px -98px;
    width: 16px;
    height: 16px;
}
.dxWeb_ucClearButtonDisabled_UauWeb {
    background-position: -100px -122px;
    width: 16px;
    height: 16px;
}

/*ASPxImageSlider*/
.dxWeb_isDot_UauWeb,
.dxWeb_isDotDisabled_UauWeb
{
    background-position: -113px -170px;
}
.dxWeb_isDotSelected_UauWeb
{
    background-position: -131px -170px;
}
.dxWeb_isPrevBtnVert_UauWeb,
.dxWeb_isNextBtnVert_UauWeb,
.dxWeb_isPrevBtnVertDisabled_UauWeb,
.dxWeb_isNextBtnVertDisabled_UauWeb
{
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevBtnHor_UauWeb,
.dxWeb_isNextBtnHor_UauWeb,
.dxWeb_isPrevBtnHorDisabled_UauWeb,
.dxWeb_isNextBtnHorDisabled_UauWeb
{
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnVert_UauWeb,
.dxWeb_isPrevBtnVertDisabled_UauWeb
{
    background-position: -47px -166px;
}
.dxWeb_isNextBtnVert_UauWeb,
.dxWeb_isNextBtnVertDisabled_UauWeb
{
    background-position: -80px -166px;
}
.dxWeb_isPrevBtnHor_UauWeb,
.dxWeb_isPrevBtnHorDisabled_UauWeb
{
    background-position: -1px -160px;
}
.dxWeb_isNextBtnHor_UauWeb,
.dxWeb_isNextBtnHorDisabled_UauWeb
{
    background-position: -24px -160px;
}
.dxWeb_isPrevPageBtnVert_UauWeb,
.dxWeb_isNextPageBtnVert_UauWeb,
.dxWeb_isPrevPageBtnVertDisabled_UauWeb,
.dxWeb_isNextPageBtnVertDisabled_UauWeb
{
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnHor_UauWeb,
.dxWeb_isNextPageBtnHor_UauWeb,
.dxWeb_isPrevPageBtnHorDisabled_UauWeb,
.dxWeb_isNextPageBtnHorDisabled_UauWeb
{
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnVert_UauWeb,
.dxWeb_isPrevPageBtnVertDisabled_UauWeb
{
    background-position: -36px -199px;
}
.dxWeb_isNextPageBtnVert_UauWeb,
.dxWeb_isNextPageBtnVertDisabled_UauWeb
{
    background-position: -59px -199px;
}
.dxWeb_isPrevPageBtnHor_UauWeb,
.dxWeb_isPrevPageBtnHorDisabled_UauWeb
{
    background-position: -2px -195px;
}
.dxWeb_isNextPageBtnHor_UauWeb,
.dxWeb_isNextPageBtnHorDisabled_UauWeb
{
    background-position: -18px -195px;
}
